The minimum software and hardware requirements to use CargoX platform: 

  • internet connectivity
  • personal computer or a smart device (phone, tablet)
  • modern web browser (latest version of Chrome and Firefox are officially tested, but any modern browser should do - Brave, Safari, New Microsoft Edge, Opera...).

If you will use a hardware wallet device, verify with device manufacturer's minimum requirements. Some devices require an administrative privilege on your computer to install drivers and/or use a specific web browser. 

CargoX supports the following blockchain key formats: keystore, privatekey, mnemonic phrase, MetaMask; and the following  hardware wallet devices: Trezor, Ledger and BC-Vault.

Did this answer your question?